CVE-2015-5290

Priority
Description
DoS via memory exhaustion by remote attackers sending MONITOR commands
Package
Upstream:released (3.4.2-5)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needs-triage)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (3.4.2-5)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (3.4.2-5)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (3.4.2-5)
Ubuntu 19.04 (Disco Dingo):not-affected (3.4.2-5)
Package
Upstream:needed
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 18.10 (Cosmic Cuttlefish):DNE
Ubuntu 19.04 (Disco Dingo):DNE
More Information

Updated: 2019-01-14 21:17:26 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)